<?
$set['title']='Фотоальбомы'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();

$album['id']=intval($_GET['album']);

err();
aut();

$q=mysql_query("SELECT * FROM `gallery` WHERE `razd` = '$album[id]' ORDER BY RAND()");

while ($post = mysql_fetch_array($q))
{
if($num==1){ 
echo "<div class='str'>"; 
$num=0;
}else{ 
echo "<div class='rowup'>"; 
$num=1;}

echo "&laquo;<a href='index.php?albom=$post[id]'>$post[name]</a><br />$post[opis]\n";

echo ""; 


echo "</div>"; 

}


if ($k_page>1)str('?',$k_page,$page); // Вывод страниц

if ($user['level']==4)
{
if (isset($_GET['act']) && $_GET['act']=='add')
{
echo "<form method='post' action='?act=add'>\n";
echo "Название раздела:<br />\n<input type='text' name='name' /><br />\n";
echo "Описание:<br />\n<textarea name='opis'></textarea><br />\n";
echo "<input type='submit' value='Создать' /><br />\n";

echo "</form>\n";
echo "<a href='?'>Отмена</a><br />\n";
}
else
{
echo "<a href='?act=add'>Добавить раздел</a><br />\n";
}
}
if (isset($user))
{
echo "<div class=\"menu\">\n";
echo "&raquo;<a href='/foto/$user[id]/'>Мои альбомы</a><br />\n";
echo "</div>\n";
}
/*
echo "<form class='foot' act='?' method='get'>\n";
echo "<input type='hidden' name='page' value='$page' />\n";
echo "Сортировка:<br />\n";
echo "<select name='sort'>\n";
echo "<option value='rating'>Рейтинг</option>\n";
echo "<option value='k_view'>Кол-во просмотров</option>\n";
echo "<option value='time_create'>Дата создания</option>\n";
echo "<option value='time'>Последнее обновление</option>\n";
echo "</select>\n";
echo "<input type='submit' value='OK' />\n";
echo "</form>\n";
*/
include_once '../sys/inc/tfoot.php';
exit;
?>